*{outline:none !important}
.left{float:left !important}
.right{float:right !important}
.clear{clear:both !important}
form, fieldset, img{border:none !important}
body{margin:0 !important;padding:0 !important;font:11px/14px Arial, sans-serif !important}

#layout{margin:0 auto !important;width:1002px !important}
#header{float:left !important;width:1002px !important}
#header a.logo{float:left !important;margin:11px 0 0 13px !important;display:inline !important}
#header ul{float:right !important;width:auto !important;list-style:none !important;margin:0 !important;padding:33px 0 0 0 !important}
#header ul li{float:left !important;width:auto !important;font:10px/14px Tahoma, Geneva, sans-serif !important;text-transform:uppercase !important}
#header ul li a{float:left !important;width:auto !important;padding-left:6px !important;text-decoration:none !important;color:#267fca !important}
#header ul li a span{float:left !important;width:auto !important;padding:4px 13px 5px 7px !important}
#header ul li a:hover{float:left !important;width:auto !important;padding-left:6px !important;text-decoration:none !important;background:url(../images/orange_left_curve.gif) no-repeat 0 0 !important;color:#fff !important}
#header ul li a:hover span{float:left !important;width:auto !important;background:url(../images/orange_right_curve.gif) no-repeat right 0 !important;cursor:pointer !important}
#header ul li a.active{float:left !important;width:auto !important;padding-left:6px !important;text-decoration:none !important;background:url(../images/orange_left_curve.gif) no-repeat 0 0 !important;color:#fff !important}
#header ul li a.active span{float:left !important;width:auto !important;background:url(../images/orange_right_curve.gif) no-repeat right 0 !important;cursor:text !important}
#menu_banner_cont{float:left !important;width:1002px !important;position:relative !important;margin:10px 0 0 0 !important; z-index:9999 !important}
#menu{float:left !important;width:1002px !important;background:url(../images/menu_bg.gif) repeat-x 0 0 !important}
#navmenu{z-index:9999 !important;position:relative !important}
#menu ul{float:left !important;width:auto !important;list-style:none !important;background:url(../images/menu_left_bg.gif) no-repeat 0 0;padding:5px 0 0 2px !important;margin:0 !important}
#menu li{float:left !important;width:auto !important;color:#fff !important; padding:0 !important; background:none !important;}
#menu li.top{margin-top:7px !important;}
#menu li.last{float:left !important;width:auto !important;color:#fff !important; padding:0 !important; background:none !important;}
#menu li.last a{background:none !important;}
/*#menu li.last a:hover span small{background-position:0 -13px!important;}*/
#menu li.last.social_responsbilty a span small{float:left !important;background:url(../images/social_responsbility.gif) no-repeat 0 0!important;width:119px !important;height:13px !important;font-size:1px !important;line-height:13px !important}
/*#menu li.last.social_responsbilty a:hover span small{background-position:0 -13px!important}*/
/*#menu li.last.social_responsbilty.active a span small{background-position:0 -13px!important}
#menu li.last.social_responsbilty a.current span small{background-position:0 -13px!important}
*/


#menu li a{color:#fff !important;text-decoration:none !important;float:left !important;background:url(../images/seprator.gif) no-repeat right 0;float:left !important;padding-left:16px !important}
#menu li a.last{background:none !important}
#menu li a.main_link{font:14px/16px "Myriad Pro"!important;}
#menu li a span{float:left !important;padding:14px 16px 3px 0 !important;font-size:14px !important;height:22px !important;cursor:pointer !important}
#menu li a span small.about_us{float:left !important;background:url(../images/about_us.gif) no-repeat 0 0 !important; width:54px !important;height:10px !important;font-size:1px !important;line-height:10px !important}
/*#menu li a:hover span small.about_us{background-position:0 -10px!important}*/
#menu li a span small.business_activity{float:left !important;background:url(../images/business_activity.gif) no-repeat 0 0 !important;width:105px !important;height:10px !important;font-size:1px !important;line-height:10px !important}
/*#menu li a:hover span small.business_activity{background-position:0 -10px}*/
#menu li a span small.green_tech{float:left !important;background:url(../images/green_tech.gif) no-repeat 0 0 !important;width:64px !important;height:10px !important;font-size:1px !important;line-height:10px !important}
#menu li a span small.green_tech.active{background-position:0 -10px !important;}
/*#menu li a:hover span small.green_tech{background-position:0 -10px}*/
#menu li a:hover{color:#329ad3 !important;text-decoration:none !important;float:left !important;background:url(../images/menu_left_curve.gif) no-repeat 0 0}
#menu li a:hover span{float:left !important;background:url(../images/menu_right_curve.gif) no-repeat right 0px;color:#329ad3 !important}
#menu li.current a{color:#329ad3 !important;text-decoration:none !important;float:left !important;font-size:11px !important;background:url(../images/menu_left_curve.gif) no-repeat 0 0}
#menu li.current a span{float:left !important;background:url(../images/menu_right_curve.gif) no-repeat right 0px!important;color:#329ad3!important; cursor:text !important}
/*#menu li.current a span small{background-position:0 -10px}*/
#menu li a.current{color:#329ad3 !important;text-decoration:none !important;float:left !important;font-size:11px !important;background:url(../images/menu_left_curve.gif) no-repeat 0 0 !important}
#menu li a.current span{float:left !important;background:url(../images/menu_right_curve.gif) no-repeat right 0px !important;color:#329ad3!important}
/*#menu li a.current span small{background-position:0 -10px}*/

#menu li.active a{color:#329ad3 !important;text-decoration:none !important;float:left !important;font-size:11px !important;background:url(../images/menu_left_curve.gif) no-repeat 0 0 !important}
#menu li.active a span{float:left !important;background:url(../images/menu_right_curve.gif) no-repeat right 0px!important;color:#329ad3!important; cursor:text !important}
#menu li.active a span small{background-position:0 -10px !important}
#menu li a.active{color:#329ad3 !important;text-decoration:none !important;float:left !important;font-size:11px !important;background:url(../images/menu_left_curve.gif) no-repeat 0 0 !important}
#menu li a.active span{float:left !important;background:url(../images/menu_right_curve.gif) no-repeat right 0px !important;color:#329ad3!important}
#menu li a.active span small{background-position:0 -10px !important}
/*#menu li a.current span small.social{background-position:0 -13px;}*/
#menu li .second_level{width:221px !important;float:left !important; background:url(../images/border_bg.gif) repeat-y 0 0 !important;}
#menu li .second_level span{width:186px !important;float:left !important; background:url(../images/hyfen.gif) 5px 12px no-repeat !important;text-indent:15px !important}
#menu li.social_first{margin-top:8px !important;}
#menu li .second_level span a{color:#105e89!important;text-decoration:none !important}
#menu li .second_level span a:hover{color:#fff!important;}
#menu li.top_space{margin-top:5px !important}
#menu_banner_cont fieldset{float:right !important;background:url(../images/search_bg.gif) no-repeat 0 0 !important;width:219px !important;height:44px !important;padding:0 !important;margin:0 !important}
#menu_banner_cont fieldset .input_bg{float:right !important;background:url(../images/search_input.gif) no-repeat 0 0 !important;width:186px !important;height:26px !important;margin-top:9px !important;z-index:9999 !important;position:relative !important}
#menu_banner_cont fieldset .input_bg .input_text{float:left !important;width:140px !important;padding:6px 0 0 12px !important;background:none !important;color:#585858 !important;font-size:11px !important; border:none !important}
#menu_banner_cont fieldset .input_bg .search__icon{float:right !important;background:url(../images/search_icon.gif) no-repeat 0 0 !important;width:16px !important;height:16px !important; padding:0 !important; outline:none !important;margin:6px 8px 0 0 !important;display:inline !important;cursor:pointer !important; border:none !important}
#banner{float:left !important;background:url(../images/banner_bg.jpg) no-repeat 0 0 !important;width:984px !important;height:344px !important;padding-left:18px !important}
#banner .butterfly{float:left !important;position:absolute !important;right:-6px !important;top:0 !important;z-index:99 !important}
/*slider css starts*/
/* .slider-wrap{ width: 745px;position: absolute;top:73px;left: 18px;}	 */
.slider-wrap{width: 900px !important;position: absolute !important;top:73px !important;left:18px !important}		
.stripViewer .panelContainer 
.panel ul									{ text-align: left;margin: 0 15px 0 30px;}
.stripViewer								{ position: relative;overflow: hidden;width: 745px;height: 315px!important;}
.stripViewer .panelContainer				{ position: relative;left: 0;top: 0;}
.stripViewer .panelContainer .panel			{ float: left;height:315px!important;position: relative;width: 745px;}
.stripNavL, .stripNavR, .stripNav			{ display: none;}
.nav-thumb 									{ border: 1px solid black;margin-right: 5px;}
#movers-row									{ margin: -43px 0 0 62px;}
#movers-row div								{ width: 20%;float: left;}
#movers-row div a.cross-link 				{ float: right;}
.photo-meta-data							{ background: url(images/transpBlack.png);padding: 10px;height: 30px;
											  margin-top: -50px;position: relative;z-index: 9999;color: white;}
.photo-meta-data span 						{ font-size: 13px;}
.cross-link									{ display: block;width: 62px;margin-top: -14px;
											  position: relative;padding-top: 15px;z-index: 9999;}
.active-thumb 								{ background: transparent url(images/icon-uparrowsmallwhite.png) top center no-repeat;}
/*slider css ends*/
.panelContainer{float:left;width:745px; height:315px; overflow:hidden; position:relative;}
.panel{background-color:inherit!important;float:left;width:745px; height:315px; overflow:hidden; position:absolute; left:0; top:0;}
#banner .content{float:left;width:745px;background:url(../images/banner_girl.png) no-repeat 0 0;height:315px; margin:0;display:inline}
#banner .content1{float:left;width:745px;height:315px;background:url(../images/manufacturing.png) no-repeat 0 0;margin:0;display:inline}
#banner .content2{float:left;width:745px;background:url(../images/formulation.png) no-repeat 0 0;height:315px; margin:0;display:inline}
#banner .content3{float:left;width:745px;background:url(../images/family.png) no-repeat 0 0;height:308px; margin:0;display:inline}
#banner .content4{float:left;width:745px;background:url(../images/banner_family.png) no-repeat 0 0;height:315px; margin:0;display:inline}

#banner .white{color:#fff; font-weight:bold}

#banner h4{float:left !important;width:409px !important;color:#fbfbfb !important;font:bold 37px "Myriad Pro" !important;margin:0 !important;padding:27px 0 0 0 !important}
#banner h4 span{float:left !important;width:409px !important}
#banner h4 small{float:left !important;width:auto !important;font-size:37px !important;padding:9px 5px 0 121px !important}
#banner h4 .cufon{float:left !important}
#banner p{float:left !important;width:290px !important;color:#0a4179 !important;font-size:14px !important;line-height:20px !important;clear:left !important;margin:0 !important;padding:62px 0 0 0 !important} 
/* .thumb_area{float:left;width:617px;padding:30px 0 0 2px!important;padding:0 0 0 2px;position:absolute;left:0px;top:218px!important;top:248px} */
.thumb_area{float:left;padding:30px 0 0 2px!important;padding:0 0 0 2px;position:absolute;left:0px;top:218px;top:240px!important;z-index: 999;}
.thumb_area ul{float:left !important;list-style:none !important;padding:0 !important;margin:0 !important}
.thumb_area ul li{float:left !important;background:url(../images/small_image_bg.png) no-repeat 0 0 !important;width:69px !important;height:49px !important}
.thumb_area ul li img{float:left !important; padding:6px 0 6px 6px !important}
.thumb_area ul li a img.active{cursor:pointer !important; text-decoration:none !important;}

#inner_banner{float:left;width:1002px;background:url(../images/inner_baner_bg.jpg) no-repeat 0 0;height:194px}
#inner_banner.genric_banner{background:url(../images/inner_baner_genric_otc_bg.jpg) no-repeat 0 0;}
#inner_banner .image_baner{float:left;margin:6px 0 0 54px;display:inline}
#inner_banner .about_us_banner{float:left;margin:6px 0 0 20px;display:inline}
#inner_banner .capsule_banner{float:left;margin:35px 0 0 0;display:inline}
#inner_banner .menthol_banner{float:left;margin:18px 0 0 15px;display:inline}
#inner_banner .career_banner{float:left;margin:0 0 0 10px;display:inline}
#inner_banner .contact_banner{float:left;margin:2px 0 0 54px;display:inline}
#inner_banner .green_tech_banner{float:left;margin:32px 0 0 0;display:inline}
#inner_banner .investor_relation_banner{float:left;margin:20px 0 0 40px;display:inline}
#inner_banner .small_butterfly{float:left;position:absolute;position:absolute;right:69px;top:0;z-index:99}
#inner_banner h5{float:left;width:304px;color:#fbfbfb;font:normal 37px/39px "Myriad Pro";margin:0;padding:56px 0 0 69px}
#inner_banner h5.left_space{padding-left:55px !important;}
#inner_banner h5 span{float:left !important;width:304px !important}
#inner_banner h5 small{float:left !important;width:304px !important;text-align:right !important;font-size:37px !important}
#inner_banner h5.small_font{font-size:25px !important; width:350px !important; line-height:35px !important; }
#inner_banner h5.small_font span{width:350px !important;  line-height:35px !important; padding-bottom:10px !important;}
#inner_banner h5.small_font small{font-size:20px !important; line-height:35px !important; width:350px !important;}
#inner_banner h5.left_padding{width:370px !important; padding-left:50px !important;}
#inner_banner h5.left_padding span{width:100% !important;}
#inner_banner h5.left_padding small{width:100% !important;}
#inner_banner small.subtitle{width:370px;font-size:16px; color:#105E89; line-height:20px; float:left; font-weight:bold; padding:5px 0 0 50px}
/* #facility{float:left;width:1002px} */
#facility ul{float:left;width:1002px;list-style:none;padding:0;margin:31px 0 0 0}
#facility li{float:left;width:158px; padding-right:9px;}
#facility li.last{padding-right:0}
#facility li span{float:left;width:158px;text-align:center;font-weight:bold;color:#0462a0;font-size:11px;padding-top:9px;text-transform:uppercase}
#facility li span a{color:#0462a0; text-decoration:none;}
#facility li span a:hover{text-decoration:underline;}
#facility_description{float:left !important; width:100% !important;}
#facility_description p{float:left !important;width:100% !important;margin:0 !important;color:#757575 !important;font-size:12px !important;line-height:18px !important;padding:18px 0 0 0 !important} 


#body_container{float:left;width:1002px}
#outer_left_container{float:left; width:233px;}
#left_container{float:left;width:233px;background:#fff url(../images/left_container_bg_inner.gif) repeat-y 0 0;margin-top:22px}
#left_container .left_inner{float:left; width:233px;background:url(../images/left_container_bg.gif) no-repeat 0 0;}
#left_container .left_container_inner{float:left;width:233px;background:url(../images/left_container_bototm_bg.gif) no-repeat 0 bottom;padding-bottom:5px}
ul.left_links{float:left !important;width:225px !important;list-style:none !important;padding:5px 0 0 4px !important;margin:0 !important}
ul.left_links li{float:left !important;width:225px !important;background:url(../images/dotted_border.gif) repeat-x 0 bottom !important;font-size:12px !important;padding-bottom:1px !important}
ul.left_links li a{float:left !important;width:224px !important;padding:10px 0 14px 10px !important;text-decoration:none !important;color:#757575 !important}
ul.left_links li a:hover{background-color:#ee6d0f !important;}
ul.left_links li a span{float:left !important;background:url(../images/bullets.gif) no-repeat 0 5px;padding:0 0 0 12px !important; cursor:pointer !important}
ul.left_links li a:hover span{background-position:0 -28px !important;color:#fff !important}
ul.left_links li a.active{background-color:#ee6d0f !important;}
ul.left_links li a.active span{background-position:0 -28px !important;color:#fff !important; cursor:text !important}
ul.left_links li.last{padding-bottom:0 !important;background:none !important}
.contact_addrress{float:left; width:200px; padding:15px 0 0 15px;}
.contact_addrress h6{float:left; width:200px; color:#E8680C; font-size:11px; padding:0 0 7px; margin:0}
.contact_addrress p{float:left; width:213px; font-size:11px; color:#757575; line-height:18px; margin:0; padding:0 0 30px;}
.contact_addrress p span{float:left; width:50px; font-weight:bold}

/*scroller starts*/
#scroller{float:left;width:233px;background:#fff url(../images/left_container_bg_inner.gif) repeat-y 0 0;margin-top:22px}
#scroller .scroller_inner{float:left; width:233px;background:url(../images/left_container_bg.gif) no-repeat 0 0;}
#scroller .scroller_inner_bottom{float:left;width:233px;background:url(../images/left_container_bototm_bg.gif) no-repeat 0 bottom;padding-bottom:5px}
#scroller .scroller_inner_bottom h6{float:left; width:200px; color:#E8680C; font-size:14px; padding:0 0 7px; margin:15px 0 0 20px; display:inline}
#movie{margin:0 0 15px 20px; display:inline; float:left; position: relative;  width: 210px; overflow: hidden; border:0px solid}
#movie_inner{margin:8px 0 15px 7px; display:inline; float:left; position: relative;  width: 210px;  overflow: hidden; border:0px solid}
#ticker { width:210px; float:left}
ul#ticker {width:200px; float:left; list-style:none; margin:0 0 0 20px; display:inline; padding:0}
ul#ticker li{width:200px !important; float:left !important; padding:10px 0 10px !important;color:#757575 !important; font:normal 12px/14px arial !important; margin:0 !important; border-bottom:1px #ccc solid !important;}
ul#ticker li.last{border-bottom:none !important}
ul#ticker li a {color:#399FD6 !important; text-decoration:none !important; float:left !important; margin-top:5px !important;}
ul#ticker li a:hover {color:#000 !important; text-decoration:none !important}
/*scroller ends*/



#right_container{float:left;width:711px;padding:17px 0 0 31px; position:relative}
#right_container #management_content{float:left; width:auto;}
#right_container #management_content p{float:none!important; padding:0!important; margin:0!important}
#right_container.full_width{float:left;width:990px;padding:17px 0 0 10px}
#right_container .first_colum{float:left;width:480px;}
#right_container .first_colum p{float:left !important;width:480px !important;}
#right_container .second_colum{float:right;width:192px;}
#right_container h1{float:left !important;width:711px !important;color:#e8680c !important;font-size:25px !important;margin:0 !important;padding:0 !important;line-height:27px !important;font-weight:normal !important}
#right_container h1 .subtitle{font-size:15px; color:#399FD6; font-weight:bold}
#right_container ul.content{float:left !important;width:689px !important;list-style:none !important;margin:0 !important;padding:18px 0 0 11px !important}
#right_container ul.content li{float:left !important;width:674px !important;background:url(../images/blue_bullets.gif) no-repeat 0 6px !important;color:#757575 !important;font-size:12px !important;line-height:18px !important;padding:0 0 18px 15px !important}
#right_container ul.content li.image{background:none !important; padding-left:0 !important;}
#right_container ul.content li.image img{border:1px #757575 solid !important; padding:5px !important;}
#right_container ul.content li a{color:#399FD6 !important;}
#right_container ul.content li a:hover{text-decoration:none !important}
#right_container a.click_here{width:auto !important; float:left !important; background:url(../images/arrow.gif) 0 0 no-repeat !important; font-size:12px !important; color:#399FD6 !important; padding:0 0 3px 20px !important}
#right_container a.necpath_logo{float:left; margin:-4px 0 0 5px; display:inline}
#right_container a.click_here:hover{text-decoration:none !important}
#right_container ul.content li ul{float:left !important; width:674px !important;}
#right_container ul.content li ul li{float:left !important;width:669px !important;background:url(../images/dash.gif) no-repeat 0 6px !important;color:#757575 !important;font-size:12px !important;line-height:15px !important;padding:0 0 5px 15px!important}

#right_container ul.content.social_responsbilty{width:480px !important;}
#right_container ul.content.social_responsbilty li{width:465px !important;}
#right_container ul.content li ul{float:left !important; width:660px !important; list-style:none !important; padding:5px 0 0 6px !important; margin:0 !important;}
#right_container ul.content li ul li{float:left !important; width:653px !important; background:url(../images/dash.gif) no-repeat 0 8px !important; padding:0 0 0 10px !important;}
#right_container h2{float:left !important;width:711px !important;color:#399fd6 !important;font-size:15px !important;margin:10px 0 0 0 !important;padding:0 !important;line-height:27px !important;border-bottom:1px solid #ececec !important; text-transform:uppercase !important; font-weight:bold !important}
#right_container h2 a{color:#399fd6 !important; text-decoration:none !important}
#right_container h2 a:hover{color:#399fd6 !important; text-decoration:underline !important}
#right_container h2.top_border{border-top:1px solid #ececec !important; border-bottom:0 !important; margin-top:20px !important; padding-top:5px !important;}
#right_container h2.top_border1{border-top:1px solid #ececec !important; border-bottom:0 !important; margin-top:10px !important; padding-top:5px !important;}
#right_container h2.no_border{border:none !important; margin-top:0 !important}
#right_container h6{color:#757575 !important;font-size:14px !important;line-height:18px !important;padding:18px 0 0 0 !important; float:left !important; width:674px !important; margin:0 !important; font-weight:bold!important}
#right_container h6.top{padding-top:5px !important; padding-bottom:10px !important;}
#right_container h6 a{color:#757575 !important;}
#right_container h6 a:hover{text-decoration:none !important; color:#399fd6 !important;}
#right_container h3{float:left !important;width:711px !important;color:#000 !important;font-size:13px !important;margin:18px 0 0 0 !important;padding:0 !important;line-height:14px !important}
#right_container .row{float:left; width:100%; padding:10px 0 20px 0;border-bottom:1px solid #ececec}
#right_container .row.no_border{border-bottom:none !important;}
#right_container .row label{float:left !important; width:70px !important; font-weight:bold !important; color:#757575 !important; font-size:12px !important; padding-top:2px !important;}
#right_container ul.small_content{float:left;width:400px;list-style:none;margin:0;padding:18px 0 0 11px}
#right_container ul.small_content.top_space{margin-top:60px}
#right_container ul.small_content li{float:left;width:385px;background:url(../images/blue_bullets.gif) no-repeat 0 6px;color:#757575;font-size:12px;line-height:18px;padding:0 0 18px 15px}
#right_container ul.medium_content{float:left;width:550px;list-style:none;margin:0;padding:18px 0 0 11px}
#right_container ul.medium_content li{float:left;width:535px;background:url(../images/blue_bullets.gif) no-repeat 0 6px;color:#757575;font-size:12px;line-height:18px;padding:0 0 18px 15px}
#right_container ul.management_content{float:left;width:550px;list-style:none;margin:0;padding:18px 0 0 0}
#right_container ul.management_content li{float:left;width:550px;background:none;color:#757575;font-size:12px;line-height:18px;padding:0 0 18px 0}

#right_container img.directors_image{float:right; padding:5px; border:1px #ccc solid; margin:18px 5px 0 0; display:inline;}
#right_container form,fieldset{float:left !important; width:100% !important; padding:0 0 0 0 !important; margin:0 !important}
#right_container select{float:left !important; width:355px !important; color:#757575 !important;font-size:12px !important;/* border:1px #7f9db9 solid;*/ padding:0 !important;}
#right_container p.tagline{float:left !important;width:711px !important; font-size:17px !important;margin:18px 0 0 0 !important;padding:0 !important;line-height:14px !important; color:#ee6d0f !important}

.image_container2{float:left; width:680px; background:url(../images/ehgc_bg.gif) repeat-y 0 0; margin:15px 0 15px 0;}
.image_container2 ul{float:left !important; width:auto !important; list-style:none !important; margin:0 !important; padding:3px 0 3px 13px !important;}
.image_container2 ul li{float:left !important; width:auto !important; padding:0 13px 0 0 !important}
.image_container2 ul li.last{padding-right:0 !important;}
.image_container2 ul li .crediantial{float:left !important; margin:6px 0 6px 7px !important}
.image_container2 .milestones{float:left !important; margin:6px 0 6px 3px !important}


#product_list{float:left;width:711px;padding:17px 0 0 31px;}
#product_list h2{float:left;width:711px;color:#e8680c;font-size:25px;margin:0;padding:0 0 0;line-height:27px;font-weight:normal;}
#product_list table{float:left; border-top:1px #e5e4e4 solid; border-left:1px #e5e4e4 solid; margin:10px 0 20px} 
#product_list td{border-right:1px #e5e4e4 solid; border-bottom:1px #e5e4e4 solid; padding:10px 0 10px 10px; color:#757575; font-size:12px;}	
#product_list h3{float:none;width:auto;color:#399fd6;font-size:15px;margin:0 0 0 0;line-height:27px;}
#product_list h5{float:left;width:711px;color:#399fd6;font-size:17px;margin:10px 0 0 0;padding:5px 0 0 0;line-height:27px;border-top:1px solid #ececec}
#product_list h4{float:left;width:auto;color:#757575;font-size:14px;margin:0; padding:5px 0 0;line-height:27px;}
#product_list p{float:left; width:100%; font-size:12px; color:#757575; font-style:italic; padding:10px 0 15px 0;}


.search_result{float:left; width:100%; padding:15px 0 0 0}
.search_result .title{float:left; width:100%; font-size:15px; font-weight:normal;}
.search_result .title a{float:left !important; color:#399FD6 !important;}
.search_result p{float:left !important; width:100%!important; color:#757575 !important; font-size:12px !important; line-height:18px !important; padding:10px 0 15px 0!important}
.search_result p span{float:left !important; width:100% !important; font-size:11px !important; font-style:italic !important; color:#E8680C !important}
.search_result ul{float:left !important; width:100% !important; list-style:none !important; margin:0 !important; padding:0!important}
.search_result ul li{float:left !important; width:100% !important; color:#666 !important; font-size:18px !important; font-style:italic !important; line-height:18px !important; padding:10px 0 15px 0!important}
#photo_gallery{float:left; width:689px;}
#photo_gallery ul{float:left !important; width:689px !important; list-style:none !important; padding:25px 0 0 0; margin:0!important;}
#photo_gallery li{float:left !important; width:186px !important; background:none !important; padding:0 42px 25px 0 !important }
#photo_gallery li img{float:left !important; border:5px #d4e8f5 solid !important;}
#photo_gallery li span{float:left !important; width:186px !important; color:#757575 !important; text-align:center !important; padding:5px 0 0 0 !important; font-weight:bold !important}

#green_tech_container{float:left;width:990px;padding:17px 0 0 10px}
#green_tech_container p{float:left !important;width:990px !important;margin:0 !important;color:#757575 !important;font-size:12px !important;line-height:18px !important;padding:18px 0 0 0 !important} 
#green_tech_container p a{color:#E8680C !important; text-decoration:none !important;}
#green_tech_container p a:hover{text-decoration:underline !important;}
#green_tech_container h1{float:left !important;width:990px !important;color:#e8680c !important;font-size:25px !important;margin:0 !important;padding:0 !important;line-height:27px !important;font-weight:normal !important}
#green_tech_container ul.content{float:left !important;width:979px !important;list-style:none !important;margin:0 !important;padding:18px 0 0 11px !important}
#green_tech_container ul.content li{float:left !important;width:964px !important;background:url(../images/blue_bullets.gif) no-repeat 0 6px !important;color:#757575 !important;font-size:12px !important;line-height:18px !important;padding:0 0 18px 15px !important}
#green_tech_container ul.content li.image{background:none !important; padding-left:0 !important;}
#green_tech_container ul.content li.image img{border:1px #757575 solid !important; padding:5px !important;}
#green_tech_container ul.content li a{color:#399FD6 !important}
#green_tech_container ul.content li a:hover{text-decoration:none !important}
#green_tech_container ul.content li ul{float:left !important; width:980px !important; list-style:none !important; padding:5px 0 0 6px !important; margin:0 !important;}
#green_tech_container ul.content li ul li{float:left !important; width:973px !important; background:url(../images/dash.gif) no-repeat 0 8px !important; padding:0 0 0 10px !important;}
#green_tech_container h2{float:left !important;width:970px !important;color:#399fd6 !important;font-size:15px !important;margin:10px 0 0 0 !important;padding:0 !important;line-height:27px !important;border-bottom:1px solid #ececec !important;font-weight:bold !important}
#green_tech_container h2.top_border{border-top:1px solid #ececec !important; border-bottom:0 !important; margin-top:20px !important; padding-top:5px !important;}





/**********Banner Slideshow Starts**************/
#show_hide{width:192px; position:relative; float:right;}
.slideshow-item{ width:auto; position:absolute;top:0px; width:auto; background:#d4e8f5; padding:5px;}
.noscript .slideshow-item{position:relative;}
.slideshow-item .slideshow-text{position:absolute;	bottom:0px;	left:0px; color:#ffffff; background-color:#000000; width:425px;}
/**********Banner Slideshow Ends**************/

#current_opening{float:left; width:711px;}
#current_opening h3.technology{float:left;width:711px;color:#399fd6;font-size:15px;margin:10px 0 0 0;padding:0;line-height:27px;border-bottom:1px solid #ececec}
#current_opening h6{float:left !important;width:691px !important;color:#757575 !important;font-size:12px !important;line-height:18px !important;padding:18px 0 0 0 !important; font-weight:normal !important; margin:0 !important}
#current_opening h6 strong{float:left !important; width:auto !important; color:#000 !important; padding-right:10px !important;}
#current_opening h6 span{float:left !important; width:auto !important;}
#current_opening ul{float:left !important;width:700px !important;list-style:none !important;margin:0 !important;padding:12px 0 0 0 !important}
#current_opening ul li{float:left !important;width:685px !important;background:url(../images/blue_bullets.gif) no-repeat 0 6px !important;color:#757575 !important;font-size:12px !important;line-height:18px !important;padding:0 0 5px 15px !important}
#current_opening ul li strong{float:left !important; width:100px !important;}
#current_opening ul li span{float:left !important; width:550px !important;}
#current_opening ul li.image{background:none !important; padding-left:0 !important;}
#current_opening ul li.image img{border:1px #757575 solid !important; padding:5px !important;}
#current_opening ul li a{color:#757575 !important}
#current_opening ul li a:hover{text-decoration:none !important}
#common_form{float:left; width:711px; padding:15px 0 0 0}
#common_form .row{float:left !important; width:711px !important; padding:0 0 18px !important; border:none !important}
#common_form .row label{float:left !important; width:180px !important;color:#757575 !important;font-size:12px !important; padding-top:5px !important;}
#common_form .row .colum{width:70px; float:left}
#common_form .row .colum small{float:left; font-size:12px; padding-left:10px;color:#757575}
#common_form .row .radio{margin:0 !important; padding:0 !important; float:left !important; width:12px !important; height:12px !important; margin-top:2px !important}
#common_form .row p{float:left !important; width:auto !important;color:#757575 !important;font-size:12px !important; padding-top:2px !important;}
#common_form .row p.right{float:right !important; width:300px !important}
#common_form .row p span{color:#f00 !important;}
#common_form .row label span{color:#f00 !important;}
#common_form .row .input_text_bg{float:left !important; width:355px !important;color:#757575 !important;font-size:12px !important; background:url(../images/input_bg.gif) no-repeat 0 0 !important; height:25px !important; border:none !important}
#common_form .row .input_text{float:left !important; width:348px !important;color:#757575 !important;font-size:12px !important; padding:3px 0 6px 3px !important; background:none !important; height:19px !important; border:none !important}
#common_form .row .textarea_bg{float:left; width:350px;color:#757575;font-size:12px; padding:0px 0 0px 5px; background:url(../images/textarea_bg.gif) no-repeat 0 0; height:100px; border:none}
#common_form .row .textarea{float:left !important; width:345px !important;color:#757575 !important;font-size:12px !important; padding:5px 0 0px 0px !important; height:87px !important; border:none !important; background:none !important}
#common_form .row .input_file{float:left; width:350px;color:#757575;font-size:12px; padding:3px 0 6px 5px; background:none;}
#common_form .row select{float:left !important; width:355px !important; color:#757575 !important;font-size:12px !important;/* border:1px #7f9db9 solid;*/ padding:0 !important;}
#common_form .row .browse{ background:none !important; padding:0px !important; margin:0px !important;}

#common_form .row select.small_select{width:100px !important; margin-right:10px !important;}

#common_form .row .textarea_bg{float:left !important; width:345px !important; padding:2px 5px !important; height:96px !important; background:url(../images/textarea_bg.gif) no-repeat 0 0 !important}
#common_form .row textarea{float:left !important; width:345px !important;color:#757575 !important;font-size:12px !important; height:93px !important; font-family:Arial, sans-serif !important; border:none !important; background:none !important; border:none !important}
#common_form .row .submit_button{float:left !important; background:url(../images/submit.gif) no-repeat 0 0 !important; height:26px !important; cursor:pointer !important; width:78px !important; border:none !important}
#common_form .row .submit_button_hover{float:left !important; background:url(../images/submit.gif) no-repeat 0 bottom !important; height:26px !important; cursor:pointer !important; width:78px !important; border:none !important}
#right_container .map{float:left !important;margin:15px 0 0 0 !important}
#right_container .youtube_video{float:left !important; width:100% !important; padding:15px 0 0 0 !important;}
#right_container .map_table{float:left !important;margin:15px 0 0 0 !important;border-top:1px solid #dbd9d9 !important; border-left:1px solid #dbd9d9 !important}
#right_container .map_table td{padding:5px 10px !important;border-bottom:1px solid #dbd9d9 !important;border-right:1px solid #dbd9d9 !important;color:#757575 !important;font-size:12px !important}
#right_container .map_table td.left_colum{background:#eee !important;padding:0 30px !important;text-align:center!important;font-weight:bold !important}
#right_container .map_table td ul{list-style-type:lower-alpha !important}
#right_container .map_table td ul li{line-height:18px !important}
#right_container p{float:left !important;width:689px !important;margin:0 !important;color:#757575 !important;font-size:12px !important;line-height:18px !important;padding:18px 0 0 0 !important} 
#right_container p.bottom_space{padding-bottom:18px; !important}
#right_container p span.left{float:left; !important width:25px; !important}
#right_container p small.left{float:left !important; font-size:12px !important; width:660px !important;}
#right_container p strong.orange{color:#E8680C !important;}
#right_container p span.red_text{color:#E8680C !important;}
#right_container p.small_width{width:480px !important; text-align:justify !important}
#right_container p a{color:#399FD6 !important;}
#right_container p a:hover{color:#757575 !important; text-decoration:none !important;}
#right_container p.bottom_space{padding:9px 0 14px !important; width:100% !important;}
#right_container .evolution_table{float:left; margin-left:11px; margin-top:15px;border-top:1px solid #dbd9d9; border-left:1px solid #dbd9d9}
#right_container .evolution_table td{border-right:1px solid #dbd9d9 !important; border-bottom:1px solid #dbd9d9 !important; vertical-align:top !important;}
#right_container .evolution_table td.grey_bg{background:#EEEEEE !important;}
#right_container .evolution_table td p{float:left; width:auto; font-size:11px; color:#757575; line-height:14px; padding:5px}
#right_container .image_container{float:left !important; width:711px !important; padding-bottom:15px !important; text-align:center !important}
#right_container .image_container img{padding:5px !important;}
#right_container a.download_pdf{float:right !important; color:#EE6D0F !important; background:url(../images/pdf_icon.gif) no-repeat 0 0 !important; padding:4px 0 3px 25px !important;}
#right_container a.download_pdf:hover{text-decoration:none !important;}
#right_container a.know_more{float:right !important;color:#EE6D0F !important; margin-top:15px !important;}
#right_container a.know_more:hover{text-decoration:none !important;}

#sitemap_container{float:left !important;width:990px !important;padding:17px 0 0 10px !important}
#sitemap_container .row{float:left !important;width:990px !important; padding-bottom:20px !important}
#sitemap_container h1{float:left !important;width:990px !important;color:#e8680c !important;font-size:25px !important;margin:0 !important;padding:0 !important;line-height:27px !important;font-weight:normal !important}
#sitemap_container .colum{float:left !important;width:330px !important}
#sitemap_container .colum h2{float:left !important;width:250px !important;color:#399fd6 !important;font-size:13px !important;margin:10px 0 0 0 !important;padding:0 !important;line-height:27px !important;border-bottom:1px solid #ececec !important}
#sitemap_container .colum ul{float:left !important;width:215px !important; list-style:none !important; margin:10px 0 0 0 !important; padding:0 !important}
#sitemap_container .colum ul li{float:left !important;width:200px !important; color:#757575 !important; font-size:12px !important; padding:0 0 10px 15px !important; background:url(../images/blue_bullets.gif) 0 4px no-repeat !important}
#sitemap_container .colum ul li a{color:#757575 !important; text-decoration:none !important}
#sitemap_container .colum ul li a:hover{color:#757575 !important; text-decoration:underline !important}
#sitemap_container .colum ul li ul{float:left !important; width:180px !important; list-style:none !important}
#sitemap_container .colum ul li ul li{float:left !important; width:180px !important; background:url(../images/dash.gif) 0 7px no-repeat !important; padding:0 0 10px 9px !important}


#footer{float:left !important;width:1002px !important;border-top:1px #ececec solid !important;margin-top:26px !important; padding-bottom:26px !important;}
#footer p{float:left !important;color:#585858 !important;margin:0 !important;padding:6px 0 0 !important;line-height:18px !important}
#footer p a{color:#267fca !important;text-decoration:underline !important}
#footer p a:hover{text-decoration:none !important}
#footer a.pixelcrayons{float:right !important;margin:8px 0 0 !important} 

#TICKER{color:#333;overflow:hidden; width:100%; margin-top:10px; float:left}
#TICKER strong{color:#399FD6;}
#TICKER label{padding:0 10px; background:url(../images/grey_seprator.gif) no-repeat right 1px; color:#757575}
#TICKER label.last{background:none;}
#TICKER label span{font-weight:bold;}
.success{background:url(../images/sucess.gif) no-repeat;color:#00CC00;font-weight:bold; vertical-align:top; padding-left:25px; float:left; margin-top:20px; line-height:18px;}
.error{background:url(../images/error.gif)  no-repeat; color:#FF0000;font-weight:bold; vertical-align:top;  padding-left:25px; float:left; margin-top:20px; line-height:18px;}
.paginationlinks {margin-top:10px;}
.item span {
    float: left!important;
    width: 158px!important;
    text-align: center!important;
    font-weight: bold!important;
    color: #0462a0!important;
    font-size: 11px!important;
    padding-top: 9px!important;
    text-transform: uppercase!important;
}
.item span span a {
    color: #0462a0;
    text-decoration: none;
}

#menu {
     -webkit-box-sizing:content-box !important;
     -moz-box-sizing:content-box !important;
          box-sizing:content-box !important;
}
#navmenu {
 -webkit-box-sizing:content-box !important;
     -moz-box-sizing:content-box !important;
          box-sizing:content-box !important;
}
#menu li {
-webkit-box-sizing:content-box !important;
     -moz-box-sizing:content-box !important;
          box-sizing:content-box !important;
}
#menu li a{
-webkit-box-sizing:content-box !important;
     -moz-box-sizing:content-box !important;
          box-sizing:content-box !important;
}
#menu li a span{
-webkit-box-sizing:content-box !important;
     -moz-box-sizing:content-box !important;
          box-sizing:content-box !important;
}
/* .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 118px !important;
} */
#facility {
    float:left;
    width:1031px!important;
    margin-left:-13px!important;
    margin-top: 12px;
}
